uuid: e7bd563c-b853-4401-852e-d015ee7067a0
langcode: en
status: true
dependencies:
  enforced:
    module:
      - media_library
_core:
  default_config_hash: 7qJqToD1OQLAyeswpmg7M0LRxQlw1URQkJDWUJCnmR8
name: media_library
label: 'Media Library thumbnail (220×220)'
effects:
  75b076a8-1234-4b42-85db-bf377c4d8d5f:
    uuid: 75b076a8-1234-4b42-85db-bf377c4d8d5f
    id: image_scale
    weight: 0
    data:
      width: 220
      height: 220
      upscale: false
